 

/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px !important;
}
*/

 
 




@media (min-width: 1024px) and (max-width: 1199px) {
    .element_program-text h3 {
        font-size: 28px;
        line-height: 28px;
    }
    .phone {     
        font-size: 32px;   
    }
    .pick-a-program {
        margin-right: 25px;
    }
    .left-nav {
        width: 100%;
    }
    .slider-body {
        height: 465px;
    }
    .slider-content .text p {
        font-size: 54px;
        line-height: 68px;
    }
    /* .slider-content img {
        width: initial;
        height: 100%;
    } */
    .left-nav_submenu {
        left: 220px;
    }
    .left-nav_submenu ul {
        padding: 10px 20px;
    }
    .left-nav_submenu li {
        padding: 4px 0;
    }
    .left-nav_submenu a {
        font-size: 14px;
        line-height: 16px;
    }
    .program-tip {
        height: 260px;
    }



/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px;
}
*/



}
@media (max-width: 1023px) {
    .abroad-logo {
        margin: 0 auto;
    }
    .top-nav li {
        margin: 10px 15px 0 0;
        padding: 0;
    }
    .city-selection {
        text-align: left;
        padding-top: 0;
        padding-bottom: 20px;
    }
    .ll-logo {
        margin-left: 0;
    }
    .btn-call,
    #footer .btn-call,
    #footer .btn-request,
    #footer .btn-location,
    #footer .to-groups,
    #footer .to-agencies {
        margin-left: 21px;
    }
    .btn-call,
    .btn-request {
        margin-bottom: 20px;
    }
    .slider-body {
        margin-top: 20px;
    }
    .slider-nav {
        bottom: 15px;
    }
    .left-nav {
        width: 100%;
    }
    .left-nav > li {
        height: auto;
    }
    .left-nav_angle {
        display: none;
    }
    .left-nav .submenu {
        height: 0;
        margin: 0;
        padding: 0 14px;
        box-shadow: 0 5px 10px -10px #000 inset;
        overflow: hidden;
    }
    .left-nav .submenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .left-nav .submenu li {
        padding: 12px 0;
        text-shadow: none;
    }
    .left-nav .submenu a {
        color: #fff;
        font-family: "PFAgoraSansPro_BK";
    }
    .left-nav_submenu {
        display: none;
    }
    .age-1 .submenu {
/*        background: rgb(137, 201, 65);  */
        background: #cf9388;
    }
    .age-2 .submenu {
/*        background: rgb(0, 136, 254);   */
        background: #96a4c9;
    }
    .age-3 .submenu {
/*        background: rgb(253, 79, 44);  */
        background: #676161;
    }
    .social {
        text-align: center;
    }
    .social li,
    .info li {
        float: none;
    }
    .info {
        float: none;
        padding-top: 20px;
    }
    .program-name {
        font-size: 20px;
    }
    .program-tags li,
    .program-tags ul > li:last-child,
    .element_program-head .program-tags li,
    .element_program-head .program-tags li:first-child {
        margin: 0 7.5%;
    }


/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px;
}
*/


}

@media (min-width: 1001px) {
    .left-nav .submenu {
        display: none;
    }


/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px;
}
*/


}

@media (min-width: 768px) and (max-width: 1023px) {


.dvwfpage
 {
   width:100%;
   }


.element_program-form select {
    width: 100% !important;
 }


    h2 {
        font-size: 36px;
    }
    .slider-body {
        height: 360px;
    }
    .slider-content .text p {
        font-size: 44px;
        line-height: 56px;
    }
    .slider-angle {
        width: 40px;
        height: 40px;
        background: url(/images/new_abroad/slider-angles2.png) no-repeat;
    }
    .age-2 .slider-angle {
        background-position: -40px 0;
    }
    .age-3 .slider-angle {
        background-position: -80px 0;
    }
    .program-tip {
        height: 200px;
    }
    .program-props li {
        width: 23%;
    }




/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px;
}
*/

}

@media (min-width: 640px) and (max-width: 767px) {


.dvwfpage
 {
   width:100%;
   }


.element_program-form select {
    width: 100% !important;
 }

    h2 {
        font-size: 32px;
    }
    .slider-body {
        height: 280px;    /*   280   */
    }
    .slider-content .text p {
        font-size: 36px;
        line-height: 44px;
    }
    .slider-angle {
        width: 30px;
        height: 30px;
        background: url(/images/new_abroad/slider-angles3.png) no-repeat;
    }
    .age-2 .slider-angle {
        background-position: -30px 0;
    }
    .age-3 .slider-angle {
        background-position: -60px 0;
    }



/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px;
}
*/

}

@media (max-width: 639px) {


.element_program-form select {
    width: 100% !important;
 }


    h2, h3, h4 {
        font-family: "PFAgoraSansPro_B";
    }
    h2 {
        font-size: 18px;
        line-height: 28px;
        margin: 0 0 18px 0;
    }
    .courses h2,
    .docs h2 {
        display: inline-block;
        padding-bottom: 3px;
        margin: 0 0 20px 0;
        border-bottom: 1px solid rgba(44, 186, 231, 0.3);
    }
    .country h3 {
        padding-bottom: 15px;
    }
    .btn-top-nav {
        display: block;
        float: right;
        width: 33px;
        height: 33px;
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 2px;
        box-shadow: 1px 1px 1px 0 #eee;
        padding-top: 5px;
        text-align: center;
        line-height: 6px;
        font-size: 18px;
    }
    .top-nav {
        display: block;
        position: absolute;
        top: -600px;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 0 10px 10px 10px;
        background: #fff;
        border: 1px solid #ddd;
        box-shadow: 3px 3px 25px -5px #000;
        list-style: none;
        overflow: hidden;
        z-index: 99;
    }
    .top-nav-close {
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        font-family: "PFAgoraSansPro_B";
        font-size: 20px;
        color: #000;
        background: url(/images/new_abroad/modal_close.png) 50% 50% no-repeat;
        cursor: pointer;
        z-index: 99;
    }
    .top-nav li {
        display: block;
        float: none;
        margin-right: 26px;
        padding-top: 0;
    }
    .top-nav li:last-child {
        margin-right: 0;
    }
    .top-nav a {
        display: block;
        line-height: 24px;
        border-bottom: 0;
        color: rgb(78, 78, 78);
        font-family: inherit;
        font-size: 14px;
        text-decoration: none;
    }
    .top-nav a:hover {
        border-bottom: 0;
    }
    .age-1 .nav-icon {
        background-position: 15px 0;
    }
    .age-2 .nav-icon {
        background-position: 15px -75px;
    }
    .age-3 .nav-icon {
        background-position: 15px -150px;
    }
    .phone {
        float: none;
        text-align: center;
    }
    .btn-call, .btn-request {
        font-size: 12px;
    }
    .breadcrumb-navigation {
        margin: 10px 0 0 0;
    }
    .slider-body {
        height: 240px;   /*   180   */
    }
    .slider-content .text,
    .country-head .text {
        padding: 5px;
    }
    .slider-content .text p {
        font-size: 16px;
        line-height: 20px;
    }
    .slider-content .text span {
        margin-left: -5px;
        bottom: 5px;
        font-family: "PFAgoraSansPro_T";
        font-size: 12px;
        line-height: 16px;
        text-shadow: 0 0 #fff;
    }
    .slider-angle {
        width: 20px;
        height: 20px;
        background: url(/images/new_abroad/slider-angles4.png) no-repeat;
    }
    .age-2 .slider-angle {
        background-position: -20px 0;
    }
    .age-3 .slider-angle {
        background-position: -40px 0;
    }
    .slider-nav {
        bottom: 10px;
    }
    .info li {
        display: block;
        padding: 0;
        margin-bottom: 10px;
    }
    .info li:last-of-type {
        padding: 0;
    }
    .courses .item, .docs .item {
        margin-bottom: 15px;
    }
    .docs > div {
        padding-bottom: 0;
    }
    .docs-main-item {
        height: 120px;
    }
    .docs-main-item img {
        width: 60px;
    }
    .docs-main-item .name {
        font-size: 18px;
    }
    .docs-add-item .author {
        font-size: 12px;
    }
    .element_program-text {
          height: auto;
/*        height: 460px;   */
    }

 ul.program-props
 {
  position: relative;
   }



/* Фотопоток 
.element_program-photos img {
    width: auto;
    height: 150px;
}
*/


.program-tags li, .program-tags ul > li:last-child, .element_program-head .program-tags li, .element_program-head .program-tags li:first-child {
    margin: 0 6.0%;
}










    .element_program-text h3 {
        font-size: 18px;
        line-height: 20px;
    }
    .element_program-angle {
        display: none;
    }
    .element_program-image {
        margin-left: 0;
        height: 460px;
    }
    .element_program h1 {
        font-size: 24px;
    }
    .element_program h2 {
        padding: 10px 0;
    }
    .element_program h5 {
        font-size: 28px;
        padding: 0 0 15px 0;
    }
    .element_program-manager {
        height: auto;
    }
    .element_program-manager-photo img {
        position: relative;
        bottom: 0;
    }
    .element_program-manager-phone,
    .element_program-manager-addphone {
        position: relative;
        bottom: 0;
    }
    .element_cloud {
        padding: 15px;
        margin: 10px 0;
        font-size: 14px;
    }
    .element_program-schoolcard {
        float: none;
        width: 100%;
        margin: 0;
    }

/*
    .element_program-photos img {
        width: 100%;
        height: auto;
    }
*/

    .element_program-review-img {
        width: 60px;
        height: 60px;
    }
    .element_program-review-text {
        width: 100%;
        padding: 0;
    }
    .element_program-form {
        padding: 10px;
    }
    .form-row {
        padding: 0 0 10px 0;
    }
    .element_program-form input[type="text"],
    .element_program-form textarea,
    .element_program-form input[type="submit"] {
        width: 100%;
    }
    .element_program-form textarea {
        height: 60px;
    }
    .country-head .text p {
        font-size: 18px;
        line-height: 28px;
    }
    .country-head .text span {
        width: 100%;
        padding: 0;
        font-size: 10px;
        line-height: 12px;
    }
    .left-banner {
        padding: 0;
        text-align: center;
    }
    .modal {
        left: 0;
        width: 100%;
    }
    .modal-request {
        height: 1220px;
    }

    .modal-call {
        height: 620px;
    }


    .modal-body {
        height: 98% !important;
    }
    .modal label {
        width: 100%;
    }
    .modal input[type="text"] {
        width: 100%;
    }
    .modal-request button,
    .modal-request input[type="submit"],
    .modal-request input[type="button"] {
        float: none;
        display: block;
        margin: 0 auto;
    }
}